Looking to hire Laravel developers? Try LaraJobs

trusty maintained by pingpong

Description
Roles and Permissions for Laravel 4
Author
Last update
2015/11/12 04:10 (2.1.x-dev)
License
Links
Downloads
42 173
2.1.x-dev

Last update
2015/11/12 04:10
License
Require
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
  • php >=5.5.9
v2.1.5

Last update
2015/10/16 16:52
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
dev-master

Last update
2015/10/16 16:52
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
v2.1.0

Last update
2015/06/14 14:30
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
v2.1.4

Last update
2015/06/14 14:30
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
2.0.10

Last update
2015/06/05 07:25
License
Require
  • php >=5.4.0
  • illuminate/auth 5.0.*
  • illuminate/support 5.0.*
  • illuminate/routing 5.0.*
  • illuminate/database 5.0.*
2.0.x-dev

Last update
2015/06/05 07:25
License
Require
  • php >=5.4.0
  • illuminate/auth 5.0.*
  • illuminate/support 5.0.*
  • illuminate/routing 5.0.*
  • illuminate/database 5.0.*
2.0.5

Last update
2015/05/18 16:08
License
Require
  • php >=5.4.0
  • illuminate/auth 5.0.*
  • illuminate/support 5.0.*
  • illuminate/routing 5.0.*
  • illuminate/database 5.0.*
2.0.0

Last update
2015/05/09 04:57
License
Require
  • php >=5.4.0
  • illuminate/auth 5.0.*
  • illuminate/support 5.0.*
  • illuminate/routing 5.0.*
  • illuminate/database 5.0.*
1.0.x-dev

Last update
2015/02/05 04:30
License
Require
  • php >=5.4.0
  • illuminate/auth ~4
  • illuminate/support ~4
  • illuminate/routing ~4
  • illuminate/database ~4
dev-develop

Last update
2014/09/26 14:33
License
Require
  • php >=5.4.0
  • illuminate/auth >=4.0.0
  • illuminate/support >=4.0.0
  • illuminate/routing >=4.0.0
  • illuminate/database >=4.0.0
1.0.3

Last update
2014/09/18 04:32
License
Require
  • php >=5.4.0
  • illuminate/auth >=4.0.0
  • illuminate/support >=4.0.0
  • illuminate/routing >=4.0.0
  • illuminate/database >=4.0.0
1.0.2

Last update
2014/09/10 17:32
License
Require
  • php >=5.4.0
  • illuminate/auth 4.*
  • illuminate/support 4.*
  • illuminate/routing 4.*
  • illuminate/database 4.*
1.0.1

Last update
2014/07/21 07:51
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
1.0.0

Last update
2014/07/08 05:35
Require
  • php >=5.4.0
  • illuminate/support 4.2.*

Comments
comments powered by Disqus